
.visores-listado {
            list-style: none;
            padding-left: 0px;
            display: grid;
            gap:20px; 
            grid-template-columns: repeat(3, 1fr);
        }

        .visor-in > div {
            width: 100%;
            border-radius: 7px;            
        }
        .visor-in figure {
            padding: 40px; 
            margin: auto;
        }
        .visor-in figcaption {
            color: #222222;
            font-weight: bold; 
            padding-top: 7px; 
            padding-top: 7px;
            
        }
        .visor-in a {
            display: flex;
            flex-direction: column;

        }
        .visor-in img {
            width: 100%;
            height: 200px;
            object-fit: cover;
        }
        @media only screen and (max-width: 800px) {
            .visores-listado {
                grid-template-columns: repeat(1, 1fr);  
            }
        }
